Subject: Can you do me a favor, please?
From: Stefan Claas <[email-masked]>
To: Karl <[email-masked]>
Date: Sat, 9 Jan 2021 03:12:31 +0100

Hi Karl,

I would like to ask you if you can forward my message to
the Cypherpunk Mailing List, because I have seen that
my message made it not through, when I check the ML
via their homepage.

Best regards and Good Night
Stefan

---
Hi all,

for those who use the latest gpg4win or GnuPG I tried to set-up
for my GitHub account a github-page, which allows me in the
future to host static web-content via GitHub.

I noodled a bit around to set-up WKD for GnuPG usage, but
unfortunately GnuPG (tested gpg4win and GnuPG under Debian)
does not allow yet to fetch pub keys from github.io sites,
due to cert erros, but I tested it with an older version
of sequoia-pgp and with sq fetching via WKD works! :-)

Here is the thread you might like to read (and follow later ...):

<https://lists.gnupg.org/pipermail/gnupg-users/2021-January/064567.html>

Regards
Stefan